=== debian/changelog ===
erlang-ibrowse (4.1.1-1) unstable; urgency=medium

  * Imported Upstream version 4.1.1

 -- Philipp Huebner <debalance@debian.org>  Wed, 16 Jul 2014 10:04:19 +0200

erlang-ibrowse (4.1.0-2) unstable; urgency=low

  * Corrected watch file

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 May 2014 00:15:10 +0200

erlang-ibrowse (4.1.0-1) unstable; urgency=low

  * Initial release (Closes: #745343)

 -- Philipp Huebner <debalance@debian.org>  Sun, 20 Apr 2014 20:12:20 +0200
