=== debian/control ===
Source: erlang-ibrowse
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>=9), dh-rebar, erlang-src
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/cmullaparthi/ibrowse


Package: erlang-ibrowse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: HTTP client written in erlang
 Features:
  * [RFC2616](http://www.ietf.org/rfc/rfc2616.txt) compliant (AFAIK)
  * GET, POST, OPTIONS, HEAD, PUT, DELETE, TRACE, MKCOL, PROPFIND,
    PROPPATCH, LOCK, UNLOCK, MOVE and COPY
  * HTTP/0.9, HTTP/1.0 and HTTP/1.1
  * chunked encoding
  * generating requests using Chunked Transfer-Encoding
  * Pools of connections to each webserver
  * Pipelining support
  * Download to file
  * Asynchronous requests. Responses are streamed to a process
  * Basic authentication
  * Supports proxy authentication
  * Supports socks5
  * Can talk to secure webservers using SSL
 and more
