=== debian/watch ===
version=3
http://githubredir.debian.net/github/cmullaparthi/ibrowse/ v(.*).tar.gz
