## erlang-ibrowse 4.1.2

=== debian/changelog ===
erlang-ibrowse (4.1.2-1) unstable; urgency=medium

  * Imported Upstream version 4.1.2

 -- Philipp Huebner <debalance@debian.org>  Thu, 06 Aug 2015 12:15:23 +0200

erlang-ibrowse (4.1.1-4) unstable; urgency=medium

  * Added upstream patches to fix FTBFS (Closes: #791372)
  * Enabled erlang eunit tests

 -- Philipp Huebner <debalance@debian.org>  Tue, 07 Jul 2015 15:20:31 +0200

erlang-ibrowse (4.1.1-3) unstable; urgency=medium

  * Fixed FTBFS
  * Streamlined debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 21:02:10 +0200

erlang-ibrowse (4.1.1-2) unstable; urgency=medium

  * Updated debian/watch
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Apr 2015 09:55:08 +0200
