=== debian/changelog ===
erlang-ibrowse (4.2.2-1) unstable; urgency=medium

  * Imported Upstream version 4.2.2

 -- Philipp Huebner <debalance@debian.org>  Mon, 30 Nov 2015 07:40:50 +0100

erlang-ibrowse (4.2-1) unstable; urgency=medium

  * Imported Upstream version 4.2

 -- Philipp Huebner <debalance@debian.org>  Sun, 04 Oct 2015 10:08:54 +0200
