=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: erlang-ibrowse
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>=9), dh-rebar, erlang-src
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>=9), dh-rebar, erlang-eunit, erlang-syntax-tools, erlang-src
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/cmullaparthi/ibrowse
-
+Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-ibrowse.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-ibrowse.git
 
 Package: erlang-ibrowse
 Architecture: any
