=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-ibrowse_$1.tar.gz/" \
  https://github.com/cmullaparthi/ibrowse/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
