## erlang-ibrowse 4.3

=== debian/changelog ===
erlang-ibrowse (4.3-1) unstable; urgency=medium

  * Imported Upstream version 4.3

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 15:38:06 +0200

erlang-ibrowse (4.2.4-1) unstable; urgency=medium

  * Updated debian/copyright
  * Improved debian/watch
  * Imported Upstream version 4.2.4
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 01 May 2016 12:12:43 +0200
