=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-ibrowse_$1.tar.gz/" \
  https://github.com/cmullaparthi/ibrowse/releases .*/v?(\d\S*)\.tar\.gz
